## autothemer-el 0.2.17

=== debian/changelog ===
autothemer-el (0.2.17-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:39:21 +0900

autothemer-el (0.2.17-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:05:37 +0900

autothemer-el (0.2.17-2) unstable; urgency=medium

  * Disable pristine-tar in gbp.conf (it is not used).
  * Fix Vcs links.
  * Fix regression triggered by emacs29 (error "Test ‘current-theme’
    redefined") by loading autothemer library, rather than autothemer-tests.el
    file.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 29 Aug 2023 15:08:24 -0400

autothemer-el (0.2.17-1) unstable; urgency=low

  * Initial release (Closes: #1037153).

 -- Nicholas D Steeves <sten@debian.org>  Tue, 06 Jun 2023 10:24:28 -0400
