=== debian/control ===
Source: autothemer-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <sten@debian.org>
Build-Depends: debhelper-compat (= 13)
             , dh-elpa
             , elpa-dash <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/emacsen-team/autothemer-el
Vcs-Git: https://salsa.debian.org/emacsen-team/autothemer-el.git
Homepage: https://github.com/sebastiansturm/autothemer
Testsuite: autopkgtest-pkg-elpa

Package: elpa-autothemer
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Emacs library that makes theme creation more convenient
 Autothemer is an Emacs library that makes theme creation more convenient; One
 way that it accomplishes this is by reducing the amount of boilerplate code
 needed to define custom themes.  It also provides the user with interactive
 commands that automatically generate face customisation code using the
 theme's colour palette—as well as other functions that assist with the
 creation of Emacs themes.
 .
 Notable features:
   * Automatic support for multiple display types (24bit, 256 colour, GUI and
     terminal).  Autothemes look good everywhere.
   * Easier configuration of dark and light theme variants.
   * Unified palette management.
   * Simplified face (text styles).
   * Autogeneration of missing specifications.
   * Completing-read-style colour selection using popup of a theme's palette.
   * SVG colour swatch generation, with labels.
   * Theme Variance Architecture (consult documentation for more information).
 .
 The following are some popular Emacs themes that use this autothemer:
 Gruvbox, Kaolin, Darktooth, and Soothe.
